const system=require("../../system");
const Dao=require("../dao.base");
class CustomerRollPicDao extends Dao{
  constructor(){
    super(Dao.getModelName(CustomerRollPicDao));
  }
}
module.exports=CustomerRollPicDao;
